Bug 1317733 - [RFE] As a user I want to see ostree information published in an environment
Summary: [RFE] As a user I want to see ostree information published in an environment
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Partha Aji
QA Contact: Sachin Ghai
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks: 1321771
TreeView+ depends on / blocked
 
Reported: 2016-03-15 02:47 UTC by Partha Aji
Modified: 2019-09-26 17:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 09:27:29 UTC


Attachments (Terms of Use)
ostree repo info available on lifecycle-env page on webUI (16.62 KB, image/png)
2016-04-05 10:03 UTC, Sachin Ghai
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1501 normal SHIPPED_LIVE Red Hat Satellite 6.2 Capsule and Server 2016-07-27 12:28:58 UTC
Foreman Issue Tracker 13720 None None None 2016-04-22 16:15:46 UTC

Description Partha Aji 2016-03-15 02:47:29 UTC

Comment 1 Partha Aji 2016-03-15 02:47:31 UTC
Created from redmine issue http://projects.theforeman.org/issues/13720

Comment 2 Partha Aji 2016-03-15 02:47:34 UTC
Upstream bug assigned to paji@redhat.com

Comment 3 Partha Aji 2016-03-15 02:49:23 UTC
Here are the screen shots of the ui change this feature will add -> https://partha.fedorapeople.org/ostree-prs/PR-5879/

Comment 4 Bryan Kearney 2016-03-17 02:01:42 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/13720 has been closed
-------------
Partha Aji
Applied in changeset commit:katello|92c2d4366a85975e1954f6c548150f47323c1bcd.

Comment 6 Sachin Ghai 2016-04-05 10:02:51 UTC
Verified with sat6.2 beta snap6

I can see ostree repo count in webUI. Please see the attached sreenshot.

Comment 7 Sachin Ghai 2016-04-05 10:03:39 UTC
Created attachment 1143740 [details]
ostree repo info available on lifecycle-env page on webUI

Comment 9 errata-xmlrpc 2016-07-27 09:27:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.